CVE-2014-8940 (lexiglot)

Lexiglot through 2014-11-20 allows remote attackers to obtain sensitive information (names and details of projects) by visiting the /update.log URI.

View Full Alert